/* 							현장 팝업								*/
function PopsearchSite(param){
	var win_id = "_searchSite";
	var link = "/lib/dlgSearchSpotDept_Unitcd.screen";
	    link += "?pop_win_id="+win_id;
	    link +=param;
	fLayerPop(win_id, link, 570,500, '', '', 'NO');
}